import {
  vite_default
} from "./chunk-75S7E24B.js";
import {
  webpack_default
} from "./chunk-3PWNZD2U.js";
import "./chunk-LLVVZVJJ.js";
import "./chunk-IN7QS6NY.js";
import "./chunk-JKT6AV5O.js";
import "./chunk-ZXRSELD6.js";

// src/nuxt.ts
import { addVitePlugin, addWebpackPlugin, defineNuxtModule } from "@nuxt/kit";
import "@nuxt/schema";
var nuxt_default = defineNuxtModule({
  meta: {
    name: "nuxt-vue-jsx-vapor",
    configKey: "unpluginStarter"
  },
  setup(options) {
    addVitePlugin(() => vite_default(options));
    addWebpackPlugin(() => webpack_default(options));
  }
});
export {
  nuxt_default as default
};
